RubyGems Navigation menu

danger-xcov 0.5.0

Danger plugin to validate the code coverage of the files changed.

Versions:

  1. 0.5.0 - April 26, 2020 (272 KB)
  2. 0.4.1 - December 29, 2017 (232 KB)
  3. 0.4.0 - December 23, 2017 (232 KB)
  4. 0.3.3 - July 19, 2017 (232 KB)
  5. 0.3.2 - July 19, 2017 (232 KB)
Show all versions (16 total)

Runtime Dependencies (2):

  • danger >= 2.1
  • xcov >= 1.7.3
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Pushed by:

    Authors:

    • Carlos Vidal

    SHA 256 checksum:

    5289ae701514afd75fb92958776e8988bb784cfee04443fd94eb2b711bf0510e

    Total downloads 966,574

    For this version 18,594

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: